/* Header */
:root {
  --auto1-blue: #003e70;
  --auto1-orange: #f27121;
  --auto1-red: #C43546;
  --auto1-grey: #B7B7B7;
  --auto1-white: #ffffff;
  --auto1-black: #262824;
}

#evaluation-application-header {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--auto1-white);
  background-color: var(--auto1-blue);
  min-height: 56px;
  padding: 0px 16px;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2), 0 3px 1px -2px rgba(0, 0, 0, 0.12),
    0 2px 2px 0 rgba(0, 0, 0, 0.14);
}

/* Nav menu */
#evaluation-application-header ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#evaluation-application-header ul li {
  margin: 6px 0;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 17px;
  font-weight: bold;
}

#evaluation-application-header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

#evaluation-application-header ul li a,  #evaluation-application-header ul li select {
  height: 40px;
  margin: 0 16px 0 0;
  padding: 0 8px;
  border-radius: 4px;
  border: solid 1px var(--auto1-white);
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: normal;
  text-shadow: none;
}

.justify-content-start {
  justify-content: flex-start;
}

.justify-content-end {
  justify-content: flex-end;
}

#evaluation-application-header a {
  color: var(--auto1-white);
}
#evaluation-application-header a:hover {
  background-color: var(--auto1-blue);
}

#evaluation-application-header select {
  color: var(--auto1-white);
  border: none;
  outline: none;
  cursor: pointer;
  text-transform: uppercase;
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  background-color: var(--auto1-blue);
  background-position: right 5px top 50%;
  background-image:url('/mapaga/svg/expand-down.svg');
  background-repeat: no-repeat;
}

#evaluation-application-header img {
  margin-right: 3px;
}

.user-kpi-widget .user-kpi-item-positive {
  color: forestgreen;
}

.user-kpi-widget .user-kpi-item-negative {
  color:crimson;
}

.user-kpi-item {
  padding-right: 2px;
}

.user-kpi-item:last-child {
  padding-right: 0;
}

/* Overriding the default CSS */
.ui-body-c  {
  background: linear-gradient(to bottom, #F8F9FA 0%, #F8F9FA 100%) !important;
}

.ui-btn-inner {
  border-color: transparent !important;
}

.flex {
  display: flex;
}

.text-shadow-none {
  text-shadow: none !important;
}

#new-evaluation-button {
  display: flex;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: normal;
  text-shadow: none;
}

#evaluation-application-content {
  padding: 0 !important;
  color: var(--auto1-black);
}

#evaluation-application-content li.font-normal {
  font-weight: 400;
}
